- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gpopstore.h File Reference
`#include "gdef.h"`
`#include "gpop.h"`
`#include "gpath.h"`
`#include "gexception.h"`
`#include <string>`
`#include <iostream>`
`#include <set>`
`#include <list>`

Go to the source code of this file.

## Classes
class | GPop::Store
| A message store. More...
class | GPop::StoreLockEntry
| Represents a file in the GPop::Store. More...
class | GPop::StoreLock
| Represents an exclusive lock on the message store. More...

## Namespaces
| GPop
| POP3 classes.